class ChangeReservePercentColumnsFromPosconfig < ActiveRecord::Migration
  def change
	remove_column :pos_configs, :reserve_sale_percent, :integer
    add_column :pos_configs, :reserve_sale_percent, :decimal, precision: 10, scale: 2, null: true
  end
end
